opencollection: 1.0.0

info:
  name: ESSE3 Anagrafica API
config:
  proxy:
    inherit: true
    config:
      protocol: http
      hostname: ""
      port: ""
      auth:
        username: ""
        password: ""
      bypassProxy: ""

request:
  auth:
    type: basic
    username: "{{esse3apiUsername}}"
    password: "{{esse3apiPassword}}"
  variables:
    - name: baseUrl
      value: "{{esse3apiRootUrl}}/anagrafica-service-v2"
bundled: false
extensions:
  bruno:
    ignore:
      - node_modules
      - .git
